/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.nectar-cta[data-style=underline] .link_wrap .link_text {
    word-break: break-word;
}

.grecaptcha-badge { 
    visibility: hidden;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.general-contact-module-cig small {
    margin-top: 20px;
    display: block;
    font-style: italic;
    opacity: 0.4;
    font-size: 70%;
}
.general-contact-module-cig span.wpcf7-list-item {
    margin-left: 0;
}
#intro .rightColumn input.wpcf7-form-control.wpcf7-text {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#intro .rightColumn input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}
#intro .leftColumn{
    text-align: left !important;
}
#intro .leftColumn h1{
    text-transform: initial;
}
#intro .rightColumn small {
    font-size: 12px;
    line-height: 12px;
    margin: 0;
    color: #999;
}

#intro .rightColumn small a {
    color: #999 !important;
}

#intro .rightColumn div.wpcf7 {
    margin-bottom: 0;
}
li#menu-item-7324 {
    display: none !important;
}
@media (max-width: 768px){
	.vc_col-sm-12.wpb_column.column_container.vc_column_container.col.centered-text.padding-6-percent.instance-0.no-left-margin {
		padding: 0 !important;
	}
}


.nectar-recent-posts-slider_multiple_visible .nectar-recent-post-slide .nectar-recent-post-bg:after {
    background-color: rgba(25, 25, 25, 0.6);
    transition: background-color .28s ease;
}
/*
#intro a.nectar-button.jumbo.regular.extra-color-2.has-icon.regular-button.btn-top {
    background-color: #F5A000 !important;
}*/
#intro h2.h3-style {
    font-size: 20px !important;
    line-height: 32px !important;
}

.h4-size{
    font-size: 20px !important;
    line-height: 26px !important;
    font-weight: 700 !important;
}

@media (max-width: 768px){
	 #intro .vc_row-fluid .wpb_column {
		padding-left: 10px;
		padding-right: 10px;
	}   
	#intro .leftColumn h1 {
		text-transform: initial;
		font-size: 26px !important;
		line-height: 30px !important;
	}
	#intro h2.h3-style {
		font-size: 18px !important;
		line-height: 22px !important;
	}
	#intro a.nectar-button.jumbo.regular.has-icon.regular-button.btn-top {
		font-size: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-top: 10px !important;
		display: none;
	}
	#intro .rightColumn h2 {
		font-size: 22px !important;
		line-height: 26px !important;
	}
	#intro .leftColumn p.vc_custom_heading {
		font-size: 16px !important;
		line-height: 20px;
	}
	#top #mobile-cart-link, #top .mobile-search, #top .span_9>.slide-out-widget-area-toggle {
    	display: none;
	}
	.mobile-remove-margin-left{
		margin-left: 0 !important;
	}
}

#header-outer[data-lhe="animated_underline"] li > a .menu-title-text, body #header-outer[data-has-menu][data-format] header#top nav ul.sf-menu li.menu-item.menu-item-30[class*="menu-item-btn-style"] > a *:not(.char), body #header-outer[data-has-menu][data-format] header#top nav ul.sf-menu li.menu-item.menu-item-30[class*="menu-item-btn-style"] > a:hover *:not(.char){
	vertical-align: middle;
}

.feedzy-lazy ul li {
    width: 25%;
    display: flex;
    flex-direction: column;
    padding: 0 20px !important;
}
@media (max-width: 1200px){
	.feedzy-lazy ul li {
		width: 50%;
	}

}

@media (max-width: 560px){
	.feedzy-lazy ul li {
		width: 100%;
		padding: 0 !important;
	}

}
.feedzy-lazy ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	margin-left: 0;
}

.feedzy-lazy ul li .rss_image {
    width: 100% !important;
    margin-bottom: 10px !important;
    margin-top: 20px !important;
    height: 200px !important;
}

.feedzy-lazy ul li .title {
    font-weight: 700 !important;
    font-size: 20px;
}

.feedzy-lazy ul li .rss_content small {
    font-size: 70% !important;
    font-style: italic;
    opacity: 0.8;
}
.feedzy-lazy ul li .rss_content p:first-of-type {
    font-size: 90% !important;
}

.align-items-self-end, 
.align-items-self-end .row_col_wrap_12_inner{
	align-items: self-end;
}


#cookie-notice a#cn-more-info{
	background-color: #ffffff !important;
	color: #273D93 !important;
}

.feedzy-rss img {
    width: 100% !important;
    height: auto !important;
}